Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 452433

Summary: unlocks due to inactivity when cursor grabbed by qemu/kvm
Product: [Fedora] Fedora Reporter: Jeremy Katz <katzj>
Component: gnome-screensaverAssignee: jmccann
Status: CLOSED DUPLICATE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: low Docs Contact:
Priority: low    
Version: 10CC: cschalle, drago01, jmccann, rstrode
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2009-03-05 00:30:39 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On:    
Bug Blocks: 465130    

Description Jeremy Katz 2008-06-22 22:17:51 UTC
If your cursor is grabbed by qemu/KVM (or I'm guessing other apps), then the
screensaver still activates.  Which is a bit unexpected...

Comment 1 drago01 2008-10-24 21:35:09 UTC
Looks like a duplicate of http://bugzilla.redhat.com/show_bug.cgi?id=300321

Comment 2 Bug Zapper 2008-11-26 02:27:30 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 3 Jeremy Katz 2009-03-05 00:30:39 UTC

*** This bug has been marked as a duplicate of bug 300321 ***